### Method

# EDataServer SourceAlarms get_include_me

since: 3.6

#### Declaration [src]

    gboolean
    e_source_alarms_get_include_me (
      ESourceAlarms* extension
    )

#### Description [src]

Returns whether the user should be alerted about upcoming appointments in the calendar described by the `ESource` to which `extension` belongs.

Alarm daemons such as evolution-alarm-notify can use this property to decide which calendars to query for upcoming appointments.

Available since: 3.6

Gets property | `EDataServer.SourceAlarms:include-me`

#### Return value

Type: `gboolean`

Whether to show alarms for upcoming appointments.